apiVersion: v2
name: microservice
description: A lightweight Helm chart for microservices on Kubernetes
type: application
version: 0.1.0
appVersion: "1.0.0"

keywords:
  - web
  - application
  - kubernetes
  - helm

maintainers:
  - name: Claude Code
    email: skills@claude.ai

home: https://github.com/your-org/microservice
sources:
  - https://github.com/your-org/microservice

# Optional: Chart icon
# icon: https://example.com/icon.png

# Optional: Kubernetes version constraint
kubeVersion: ">=1.24.0-0"
